Subject: Re: git maintenance bug tracker sooner better than later

From: [email-masked]
Date: Fri, 06 Feb 2009 21:24:25 +0800

Thank you for your response.

http://jidanni.org/test/DietCherries17 are some things that I
previously posted to [email-masked], but did not get explicitly
accepted or rejected.

You see I feel I am about to enter a month where even simple
subtraction and division seems a challenge (mental health not the
best.)

With a bug tracker, at least one knows somebody saw something for
sure, and it didn't just float by. That way one could register items
into it on one's good days, and then take a break, which I am going to
do now. Thanks.